@charset "utf-8";
@import url("/css/fonts.css");
@import url("/css/jQueryUI.css");
@import url("/css/widgets.css");
* { margin:0; padding:0; outline:none }
html, body{ height:100%; font-family: arnamu; font-weight:100; }
iframe { border-style:none; }
.hide {display:none;}
.le { float:left; }
.re { float:right; }
.clr { clear:both; }
.c1000 { width:1000px; margin:0 auto; }
.c980 {  width:980px; margin:0 auto; }
.c960 {  width:960px; margin:0 auto; }
.c940 {  width:940px; margin:0 auto; }
.c920 {  width:920px; margin:0 auto; }
.c900 {  width:900px; margin:0 auto; }
.c680 {  width:680px; margin:0 auto; }
.c640 {  width:640px; margin:0 auto; }
.c585 {  width:585px; margin:0 auto; }
/* width */
.w100 { width:100px; }
.w200 { width:200px; }
.w240 { width:240px; }
.w280 { width:280px; }
.w250 { width:250px; }
.w300 { width:300px; }
.w320 { width:320px; }
.w380 { width:380px; }
.w400 { width:400px; }
.w420 { width:420px; }
.w480 { width:480px; }
.w490 { width:490px; }
.w500 { width:500px; }
.w600 { width:600px; }
.w630 { width:630px; }
.w670 { width:670px; }
.w680 { width:680px; }
.w690 { width:690px; }
.w750 { width:750px; }
.w700 { width:700px; }
.w730 { width:730px; }
.w760 { width:760px; }
.w770 { width:770px; }
.w740 { width:740px; }
.w800 { width:800px; }
.w900 { width:900px; }
/* Top */
.mtop-10 { 
	margin-top: 10px;
}
/* height */ 
.h900 { min-height:900px; }
.h800 { min-height:800px; }
.h700 { min-height:700px; }
.h600 { min-height:600px; }
.h500 { min-height:500px; }
.h180 { min-height:180px; }
.h180 { min-height:180px; }
/*padding*/
.p-10 { padding:10px 10px; }
.p-7 { padding:7px 7px; }
.prb-10{padding: 0 10px 10px 0;}
.border{
	border:1px solid #000;
	}
.t_ce{ text-align:center !important;}
.t_ju{ text-align:justify;}
a:link, a:visited, a:active {font-weight: normal; color: #000; } 
a { text-decoration:none;}
header .nav { height: 25px; }
.top_line {	padding:0 0 20px 0;}
/*text*/
div.text {
	text-align:justify;
	font-family:arnamu;
	font-size:13px;
	line-height: 21px;
	padding: 0 0 0 10px;
}
div.text h2, div.text h3  {
	padding:0 0 15px 0px;
	font-family:arnamu_bold;
	color: #00226c;
	text-align:left;
}
div.text h3 {
	font-size:17px;
}
.text, .text p {
	font-size: 14px;
	font-family: arnamu;
	line-height: 19px;
	text-align: justify;
	color: #000;
}
.text a:hover {
	text-decoration:underline;
}
a.link { 
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	cursor: pointer;
	overflow: visible;
	font-style: normal;	
	text-decoration:none;
}
a.trans-5 { 
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	cursor: pointer;
	overflow: visible;
	font-style: normal;
	text-align: left;	
	text-decoration:none;
}
img { border-style:none; }
ul, ol  { list-style-type:none; }
.brown { background: #fbfbf3; }
.container { min-height:100%; }
.main_cont {
	min-height:100%;	
	background: #f8f8f8; /*url(/img/bg/main_content.gif) repeat-x 0% 0%;*/
	color: #555;
	font-size: 14px;
	font-family: arnamu;
	text-align: justify;
	padding: 0px 10px 20px 10px;
}

/*--------- All style --------*/
div.header_box{
	padding: 10px 0 0 0;
}
div.logo {
	float:left;
	width:70px;
	height:110px;
}
div.header_title {
	float:left;	
	padding:15px 0 0;
}
div.search {
	padding:15px 0 0 0;
	margin:0 25px 0 0;
}
div.search input {
	-moz-transition-duration: 0.2s;
	-moz-transition-property: all;
	-moz-transition-timing-function: ease-in;
	-o-transition-duration: 0.2s;
	-o-transition-property: all;
	-o-transition-timing-function: ease-in;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-property: all;
	-webkit-transition-timing-function: ease-in;
	font-size: 0.9em;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: ease-in;	
}
input.search_all {
	height: 30px;
	float:left;
	padding:0 0 0 5px;
	color: #555;
	border-style: none;
}

input.search_all_submit {
	/*background-image: linear-gradient(bottom, rgb(189,189,189) 10%, rgb(255,255,255) 55%);
	background-image: -o-linear-gradient(bottom, rgb(189,189,189) 10%, rgb(255,255,255) 55%);
	background-image: -moz-linear-gradient(bottom, rgb(189,189,189) 10%, rgb(255,255,255) 55%);
	background-image: -webkit-linear-gradient(bottom, rgb(189,189,189) 10%, rgb(255,255,255) 55%);
	background-image: -ms-linear-gradient(bottom, rgb(189,189,189) 10%, rgb(255,255,255) 55%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(189,189,189)),
		color-stop(0.55, rgb(255,255,255))
	);*/
	width: 80px;
	float:left;
	cursor: pointer;
	text-align: center;
	margin-left: -5px;
	height: 30px;
	border-style: none;
}
input.search_all_submit:hover{
	/* color:#fff; */
}

/*-------------  Style content -----------------*/
.content {}
.content_top { 
	border-top: 3px solid #dfdfdf;
	background-image:url(/img/content_top.jpg);
	background-color:#fbfbf3;
	height:50px;
	background-repeat:repeat-x;	
}

.pp { text-align:left !important; }
.pp b {
	margin-left:1px;
	padding: 5px 2px;
	border: 1px solid #ccc;	
}
.pp b a {  display:inline-block; padding:5px 5px;}
.pp b:hover { border:1px solid #f00; }
.pp b.active, .pp b.active a {
	padding: 5px 7px;
	border:1px solid #f00;
}
div.footer div.logo {
	padding: 10px 0 0;
}
div.footer .footer-menu {
	min-height:105px;
}
div.footer .copyright { 
	text-align:right;
	font-size: 10px;
	padding-top: 5px;
}
.click {
	cursor:pointer;
}
.pgination {
	margin-top:20px;
	padding:10px 0px 10px 0;
	border-top:1px solid;
	text-align:center;
}
.pgination a {
	padding: 3px;
	color: #000;
}
.pgination b {


}
.pgination a:hover, .pgination b.active {
	color: #f00;

}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:130px;
    right:45px;
	cursor:pointer;
    display:none;
    text-indent:-9999px;
    background: url(/img/scroll.png) no-repeat;
}
ul.breadcrumbs {
/*	margin: 0 0 8px 0; 
	padding: 6px 12px;	
	list-style: none;
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
	*/
}
ul.breadcrumbs li {
	margin-right: 2px;
	display: inline-block;
	text-shadow: 0 1px 0 #ffffff;
	color:#000;
	font-family: arnamu;
	font-size:13px;
}
ul.breadcrumbs li a {
	color:#555;
	font-family: arnamu;
	font-size:13px;
}
ul.breadcrumbs li a:hover{
	padding:0 0 1px 0;
	border-color:#555;
	border-bottom:1px solid;
}

div.add_this { 	
	width: 200px;
	min-height: 60px;
	margin: 10px 0 0 0;
}

.img-alboms img { margin:15px 0 0 15px }
.ui-datepicker { width: 220px !important; margin:0 auto;  }

div.back_line { 
	margin-top: 20px;
	border-top: 1px solid;
	border-color: #b7b0d4;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
}
a.back, a.read_more {
	padding-top: 2px;
	display:block;
	font-size:12px;
	font-style:italic;
	color: #00226c;
}
a.back:hover, a.read_more:hover { 
	color:#ca0002;
}
.pagination { 
	clear: both;
	padding-top: 10px;
	margin-top: 10px;
	text-align: center;
}
	
.pager a, .pager span {
	padding: 0px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	font-size: 13px;	
	color: #00226c;
	text-decoration: none !important;
}
.pager a:hover, .pager span {
	background: #00226c;
	color: #fff;
}
/* Posts */
img.ico { float:left; padding: 0px 10px 0 0; }
.PostBox {  }
.post img.ico { float:left; padding: 0px 10px 0 0;}
.PostBox .item img.ico { float:left; padding: 0px 10px 0 0 }
.PostBox .item h4 a { color:#00226c; font-weight:800; font-size: 15px; }
.PostBox .item h4 a:hover { color:#ca0002; }
.PostBox .main_item {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom: 1px solid;
	border-color: #b7b0d4;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
}
.PostBox .main_item:last-child {
	margin-bottom:0px;
}
.PostBox .CategoryItem { 
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom: 1px solid;
	border-color: #b7b0d4;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
}
.breatcrumbs { 
	padding:0 0 10px 0;
}
.breatcrumbs ul li {
	display:inline-block;
	margin-right:7px;
}
.breatcrumbs ul li a { color: #00226c; }
.breatcrumbs ul li a:hover { color: #ca0002; }
img.pop_up { cursor:pointer; }
img.pop_up:hover {
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
	background: transparent url(/img/details/img_loop.png) no-repeat center center;
}
.df_button {
	display:block;
	color: #fff;
	background: #00226c;
	width: 100px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #00226c;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.df_button.active, 
.df_button:hover{
	color: #00226c;
	background: #fff;
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	cursor: pointer;
	overflow: visible;
	font-style: normal;	
	text-decoration:none;
}
a.download {color: #00226c;}
a.download:hover { color: #ca0002; }

.calendarbox h3 {
	color: #00226c;
	text-transform: uppercase;
	padding: 5px 7px;
	font-weight: 100;
}

/* change UL style*/
.ui-datepicker th {
	font-size:11px !important;
	color: #00226c !important;
}
.subscribersBox { min-height: 95px; margin-top: 10px; }
.subscribersBox h4 {
	padding: 2px 0 5px 0;
	color: #3b5998;
	font-size: 18px; 
}
.subscribersBox .sub-form { 
	border: 1px solid #ddd;
	margin: 0 8px; 
}
.subscribersBox #subscribe_error { color: #b70002; font-size: 13px; margin-top: 3px; }
.subscribersBox #subscribe_no_error { color: #04B404; margin-top: 3px; font-size: 15px } 
.subscribersBox input { 
	float:left;
	width: 170px;
	padding: 5px 5px;
	border-style: none; 
}
.subscribersBox input#subscribesubmit:hover { 
	background-color:#3b5998;
	color: #fff;	
}
.subscribersBox input#subscribesubmit {
	width: 40px;
	padding:5px;
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	cursor: pointer;
	overflow: visible;
	text-decoration:none;
}
.FB_LikeBoxPost {
	border:none; 
	overflow:hidden;
	width:240px;
	height:558px;
}
div.social-icons {
	float: left;
	padding-top: 5px;
}
div.social-icons a {
	background-image:url(/img/icons/social-share-buttons-22.png);
	display:inline-block;
	width:35px;
	height:22px;
	text-decoration:none !important;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);

}
div.social-icons a:hover {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);	
}

a.button-fb { background-position: -38px 0px; }
a.button-twitter { background-position: -110px 0px; }
a.button-google-plus{ background-position: -146px 0px; }

a.ico-google-plus-35 { background-position: -100px 0px; }
a.ico-fb-35 { background-position: 0px 0px; }
a.ico-twitter-35 { background-position: -50px 0px; }

/* home Postcards*/
.postcardsBox h2, .postcardsBox .postcardItem h2 {
	padding: 0 0 8px 0;
	color: #1c130e;
	font-weight: 100;
	text-transform: uppercase;
}
.postcardImg {
	width:375px;
	max-width:375px;
}
.postcardDescBox  h2 { 
	float: right;
	font-size: 15px;
	margin-right: 20px;
	padding: 4px 0px;
}
.postcard_advertising_bg {
	background-image: url(/img/home/postcard_advertising_bg.jpg);
	background-position: 60px 0;
	width:750px;
	height: 104px;
	margin-bottom: 10px;
}
.postcard_advertising_bg li {
	width: 45px;
	float: left;
	padding: 5px 10px;
	list-style-type:none;
}
.postcard_advertising_bg a.download {
	color:#ffffaf;
	font-size: 11px;	
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}
.postcard_advertising_bg a.download:hover {
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
}
.postcard_advertising_bg .view_all {
	color:#ffffaf;
	margin-top: 65px;
	font-size: 13px;
	text-decoration:underline;
}
.postcard_advertising_bg .view_all:hover{
	text-decoration:none;
}
.postcard_advertising_bg img {
	margin-top:3px;
}
.postcardDescBox {
	width: 375px;
	max-width: 375px;
	height: 210px;
	max-height: 210px;
	background-image: url(/img/home/postcardsbg.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-family: arnamu;
	text-align: justify;
	color: #1c130e;	
	font-size: 15px;
}
.postcardSort {
	min-height: 138px;
	padding: 15px 20px 10px 20px; 
}
.postcardItem a.view_all { 
	float:right;
	margin-top: 5px;
	color: #1c130e;	
	text-decoration:underline;
}
.postcardItem .view_all:hover {
	text-decoration:none;	
}
	
h3.year {
  color: #fff;
  float: left;
  font-weight: normal;
  margin: 15px 0 0 -15px;
  position: relative;
}
h3.year a { 
	color: #fef0c4;
}
h3.year a:hover { color:#fff; }
.yearsoldItemBox { 
	margin: 0px 0 20px 0px;
}
.yearsoldImgBox {
	width: 270px !important;
	height: 213px !important;
	z-index: 1;
	position: absolute;
	margin: 39px 0 0 75px;
}
.yearsoldItem {
	width: 740px;
	height: 260px;
	background-repeat: no-repeat;
	background: url(/images/shorhavor-13.png);
	z-index: 5;
	position: relative;
}
.yearsoldItemInfo {
	width: 230px;
	float: right;
	margin-right: 170px;
	padding: 13px 0 5px 0;
	font-family: arnamu;
	text-align: justify;
	color: #1c130e;
	font-size: 13px;
}
.yearsoldItemInfo h2 { }


/*
#holidaysCalendar {
	background-color: #f5f3ef;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
*/
table.calendar {
	border-spacing:5px;
}
table.calendar a.next_prev {
	display: block;
	
}		 
table.calendar {
	font-size: 11px;
	color: #606060;
	cursor: default;
	width: 100%;
}
table.calendar .heading {
	text-align: center;
	color: #00226c;
	font-size: 17px;
	font-weight: normal;
}
table.calendar a.next_prev {
	display: block;
	color:#00226c;
	font-size:20px;

}
.calendar .cl_header {
	text-align:center;
}
.calendar th  {
	border-style:none;
	padding: 0 0 8px 0;
	text-align: center;
	line-height: 12px;
}
.calendar tr.week_day td {
	font-size: 12px;
	text-align: center;
}

.calendar td.days {	
	line-height: 21px;
	text-align: center;
	vertical-align:middle;
	font-size:12px;
	border:1px solid #e5e5e5;
}
.calendar td.nodays {	
	border-style:none;
}
.calendar td.days .clickbox {
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	overflow: visible;
	text-decoration:none;
	cursor:pointer;
}
.calendar td.days .clickbox:hover {	
	background: #00226c;
}
.calendar td.days .clickbox:hover a { 
	color:#fff;
}	
.calendar td.days div.day {
}
.calendar td div.current {
	background: #00226c;
	color:#fff;
}
.calendar td div.current a {
	color:#fff;
}
.calendar td div.is_current {
	background: #ccc;
}
.calendar td div.is_current a {
	color:#fff;
}
.calendar td a { 
	color:#ca0002; 
	display: block;
	position: relative;
}

.CategoryDropDown {
	/* margin-top: 20px; */
	background-color: #f5f3ef;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow:         1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.CategoryDropDown li.level1_li:hover, 
.CategoryDropDown li.level2_li:hover,
.CategoryDropDown li.level1_li:active, 
.CategoryDropDown li.level1_li.active,
.CategoryDropDown li.IsActive,
.CategoryDropDown li.level2_li a.IsActive_sub {
	background:#00226c;
}
.CategoryDropDown li.IsActive a {
	color:#fff;
}
.CategoryDropDown li a {
	min-height: 25px;
	margin: -1px 0 0 0;
	padding: 5px 10px;
	display: block;
	border-bottom: 1px solid #c2c2c2;
	font-family: arnamu;
	font-size: 15px;
	color: #242424;
	text-align: left; 
}
.CategoryDropDown li.level1_li:hover span.drop-arrow, 
.CategoryDropDown li.level1_li.active span.drop-arrow, 
.CategoryDropDown li.level1_li.IsActive span.drop-arrow {
    border-color: transparent transparent transparent #fff;
}
.CategoryDropDown li span.drop-arrow {
    display: block;
    float: right;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 8px;
    border-color: transparent transparent transparent #012C58;
    top: -22px;
    right: 5px;
    position: relative;
}

.CategoryDropDown li a:hover,
.CategoryDropDown li a:active,
.CategoryDropDown li.level1_li.active a,
.CategoryDropDown li a.active {
	color:#fff;
}

.CategoryDropDown ul.level2 {
	background-color: #f5f3ef;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	box-shadow:         1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	position:absolute;
	z-index:1000;
	left:250px;	
	display:none;
}
.CategoryDropDown ul.level2  li.level2_li {
	border-bottom: 1px solid #c2c2c2;
}
.CategoryDropDown ul.level2  li.level2_li_mr0{
	margin-right: 0;
	border-style: none;
}
.CategoryDropDown ul.level2  li.level2_li > a {	
	padding: 7px 10px 7px 10px;
	color:#000;
	text-align:left;
	font-size: 13px;
	border-style: none;
}
.CategoryDropDown ul.level2  li.level2_li > a:hover { color:#fff; }
.footeraddress {
	color: #fef0c4;
    font-family: arnamu;
    padding: 25px 0 0 20px;
}

footer .developrinfo {
    text-align: right;
}

.visites {
	color: #00226c;
}

.PostBox a.imgpopup {
	display: block;
	position:relative;
	width: 98%;
	padding:7px 7px 7px 7px;
	overflow: visible;
	border: 1px solid #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.PostBox a.imgpopup img:hover {
	opacity: 0.5;
	visibility: visible;
	display: block;
}

.PostBox a.imgpopup img {
	width:100%;
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
} 
.PostBox a.imgpopup img, 
.PostBox a.imgpopup:hover img {
	position: relative;
	text-decoration: none;
	z-index: 2;
	cursor: pointer;
}
.PostBox a.imgpopup:hover span.img_lupa {
	z-index: 1;
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}
.PostBox span.img_lupa {
	background: transparent url(/img/details/lupa.png) no-repeat center center;
	position: absolute;
	z-index: 0;
	height: 40px;
	width: 40px;
	right: 10px;
	top: 10px;
}
a.events_more {
	background: -webkit-linear-gradient(top,#b70002,orangered);
    background: -moz-linear-gradient(top,#b70002,orangered);
    padding: 5px 10px;
    text-shadow: 0 1px black;
    border: 1px b70002 solid; 
    border-radius: 5px;
    cursor: pointer;
	font-size:13px;
    color: #fff;
}
a.events_more:hover { 
	background: -webkit-linear-gradient(top,orangered,#b70002);
    background: -moz-linear-gradient(top,orangered,#b70002);
}